﻿@{
    ViewData["Title"] = "Home Page";
}

<div class="text-center">
    <h1 class="display-4">Welcome to LaZuitt</h1>
    </br>
</div>

<div class="text-center">
    <button class="btn btn-primary">
        <a class="nav-link text-light" asp-controller="Courses" asp-action="Index">
            Manage Courses

        </a>
    </button>
</div>
